;
; StringTable(English)
;
; LastModified: 26-Oct-2010
;
[Strings]
NAME_PRODUCT_SFP=打印机驱动程序
NAME_PRODUCT_SFS=扫描仪驱动程序
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ 打印机驱动程序
NAME_PRODUCT_XPS=XPS 打印机驱动程序
NAME_READMESHORTCUT=Readme
NAME_READMESHORTCUT_XPS=Readme XPS
NAME_IJMONITOR=Canon IJ 后台监视器
NAME_UNINSTALLERSHORTCUT=卸载
NAME_UNINSTALLERSHORTCUT_SFP=打印机驱动程序卸载
NAME_UNINSTALLERSHORTCUT_SFS=扫描仪驱动程序卸载
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers 卸载
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS 驱动程序
NAME_XPSPREVIEWERSHORTCUT=查看打印历史记录 XPS
STR_INSTALL_SCANDRIVER=正在注册扫描仪驱动程序...
STR_INSTALL_NETWORK_UTILITY=正在注册网络实用工具...
STR_IX1_USB_RAD=通过 USB 使用打印机(&U)
STR_IX1_USB_MSG=请选择该选项以通过 USB 使用打印机。
STR_IX2_NET_RAD=使用网络上的打印机(&E)
STR_IX2_NET_MSG=请选择该选项以使用网络上的打印机。
STR_IX3_NETWL_RAD=通过无线 LAN 连接使用打印机(&W)
STR_IX3_NETWL_MSG=请选择该选项以通过无线 LAN 连接使用打印机。
STR_IX4_NETWD_RAD=通过有线 LAN 连接使用打印机(&I)
STR_IX4_NETWD_MSG=请选择该选项以通过有线 LAN 连接使用打印机。
